@charset "UTF-8";

.btmnav {
    margin-top: calc(160 * var(--u));
    padding-top: var(--sp80);
    padding-bottom: var(--sp96);
    border-top: var(--border);
}

.btmnav_list {
    display: grid;
}

.btmnav_list:not(:first-child) {
    margin-top: var(--sp24);
}

.btmnav_list.-col2 {
    grid-template-columns: 1fr 1fr;
    gap: var(--sp32);
}

.btmnav_list.-col3 {
    grid-template-columns: 1fr 1fr 1fr;
    gap: var(--sp24);
}

.btmnav_list > li {
}

.btmnav_card {
}

.btmnav_card_img {
}

.btmnav_card_img > img {
    border-radius: var(--radius);
}

.btmnav_card_ttl {
    margin-top: var(--sp8);
}

.title {
}

.service {
    display: grid;
}

.service.-retail1 {
    grid-template-columns: 190fr 537fr auto;
    margin-top: var(--sp56);
}

.service.-retail2 {
    grid-template-columns: 661fr 107fr 402fr;
    margin-top: var(--sp112);
}

.service.-food1 {
    grid-template-columns: 533fr 522fr auto;
    margin-top: var(--sp48);
}

.service.-food2 {
    grid-template-columns: 147fr 514fr auto;
    margin-top: var(--sp112);
}

.service.-wholesale {
    grid-template-columns: 600fr auto;
    margin-top: var(--sp48);
}

.service.-processing {
    grid-template-columns: 543fr 543fr auto;
    margin-top: var(--sp40);
}

.service.-school1 {
    grid-template-columns: 585fr auto;
    margin-top: var(--sp40);
}

.service.-school2 {
    grid-template-columns: 585fr 495fr auto;
    margin-top: calc(160 * var(--u));
}

.service_ttl {
    display: grid;
    justify-content: flex-start;
    font-weight: 600;
    font-size: var(--fz30);
    line-height: 1.6;
}

.service.-retail1 .service_ttl {
    grid-row: 1/2;
}

.service.-retail2 .service_ttl {
    grid-column: 3/4;
    justify-content: end;
}

.service.-food1 .service_ttl {
    grid-column: 3/4;
    grid-row: 1/2;
}

.service.-food2 .service_ttl {
    grid-column: 1/2;
    grid-row: 1/2;
}

.service.-wholesale .service_ttl {
    grid-column: 1/2;
}

.service.-processing .service_ttl {
    grid-column: 3/4;
    grid-row: 1/2;
}

.service.-school1 .service_ttl {
    grid-column: 1/2;
    grid-row: 1/2;
}

.service.-school2 .service_ttl {
    grid-column: 3/4;
    grid-row: 1/2;
}

.service_ttl > span {
}

.service_text {
    display: grid;
}

.service.-retail1 .service_text {
    margin-top: var(--sp56);
}

.service.-retail2 .service_text {
    grid-column: 1/2;
    grid-row: 2/3;
    margin-top: var(--sp80);
}

.service.-food1 .service_text {
    grid-column: 2/3;
    grid-row: 1/2;
    margin-top: var(--sp48);
}

.service.-food2 .service_text {
    grid-column: 2/3;
    margin-top: var(--sp48);
}

.service.-wholesale .service_text {
    grid-column: 1/2;
    grid-row: 2/3;
    margin-top: var(--sp64);
}

.service.-processing .service_text {
    grid-column: 2/3;
    grid-row: 1/2;
    margin-top: calc(140 * var(--u));
}

.service.-school1 .service_text {
    grid-column: 1/2;
    grid-row: 2/3;
    margin-top: var(--sp64);
}

.service.-school2 .service_text {
    grid-column: 2/3;
    grid-row: 1/2;
    margin-top: var(--sp64);
}

.service_img {
}

.service_img > img {
    border-radius: var(--radius);
}

.service.-retail1 .service_img {
    margin-top: var(--sp56);
}

.service.-retail2 .service_img.-img1 {
    grid-column: 1/3;
    grid-row: 1;
}

.service.-retail2 .service_img.-img2 {
    grid-column: 2/4;
    grid-row: 2/3;
    align-content: end;
}

.service.-food1 .service_img {
    grid-column: 1/2;
    grid-row: 1/2;
    margin-top: var(--sp48);
}

.service.-food2 .service_img {
    grid-column: 3/4;
    grid-row: 1/2;
    margin-top: var(--sp48);
}

.service.-wholesale .service_img {
    grid-column: 2/3;
    grid-row: 1/3;
    margin-top: var(--sp40);
}

.service.-processing .service_img.-img1 {
    grid-column: 1/2;
    grid-row: 1/3;
    margin-top: calc(140 * var(--u));
}

.service.-processing .service_img.-img2 {
    grid-column: 2/4;
    grid-row: 2/3;
    margin-top: calc(210 * var(--u));
}

.service.-school1 .service_img {
    grid-column: 2/3;
    grid-row: 1/3;
    margin-top: var(--sp40);
}

.service.-school2 .service_img {
    grid-column: 1/2;
    grid-row: 1/2;
    margin-top: var(--sp64);
}

@media screen and (max-width: 767.98px) {
    /* service */
    .service {
        display: flex;
        flex-direction: column;
        gap: var(--sp24);
    }

    .service.-retail1,
    .service.-retail2,
    .service.-food1,
    .service.-food2,
    .service.-wholesale,
    .service.-processing,
    .service.-school1,
    .service.-school2 {
        grid-template-columns: none;
        margin-top: var(--sp72);
    }

    .service:first-of-type {
        margin-top: var(--sp40);
    }

    :is(.service.-retail1, .service.-retail2, .service.-food1, .service.-food2, .service.-wholesale, .service.-processing, .service.-school1, .service.-school2)
        :is(.service_ttl, .service_text, .service_img, .service_img.-img1, .service_img.-img2) {
        margin-top: 0;
    }

    .service_ttl {
        font-size: var(--fz24);
    }

    .service.-retail2 .service_ttl {
        justify-content: start;
    }

    .service_ttl .u-vertical {
        padding-top: 0;
        letter-spacing: 0.1em;
        text-indent: 0;
        writing-mode: horizontal-tb;
    }

    .service_text > br {
        display: none;
    }

    .service_ttl {
        order: 1;
    }

    .service_text {
        order: 2;
    }

    .service_img {
        order: 3;
    }

    .service_img.-img2 {
        order: 4;
    }

    /* btmnav */
    .btmnav {
        margin-top: var(--sp80);
        padding-top: var(--sp48);
        padding-bottom: var(--sp64);
    }

    .btmnav_list.-col2,
    .btmnav_list.-col3 {
        grid-template-columns: 1fr;
        gap: var(--sp16);
    }

    .btmnav_list:not(:first-child) {
        margin-top: var(--sp16);
    }

    .btmnav_card_img > img {
        width: 100%;
        border-radius: var(--radius);
        object-fit: cover;
        aspect-ratio: 327 / 80;
    }

    .btmnav_card_ttl {
        margin-top: var(--sp6);
        font-size: var(--fz14);
    }
}
